.half-logo-half-text .flex-row {
    align-items: center;
}

.half-logo-half-text__logo,
.half-logo-half-text__text {
    position: relative;
    width: 100%;
}

.half-logo-half-text__logo__img {
    text-align: center;
    margin: 0 auto;
    width: 170px;
}

.half-logo-half-text__logo__img h3 {
    margin-bottom: 22px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.20em;
    text-transform: capitalize;
}

.half-logo-half-text__text__wrapper {
    margin-top: 65px;
    text-align: center;
    color: var(--black);
}

.half-logo-half-text__text__wrapper h2 span {
    display: block;
}

.half-logo-half-text__text__wrapper .btn-group {
    justify-content: center;
}

@media (min-width: 768px) {

    .half-logo-half-text__logo__img {
        width: 222px;
    }

    .half-logo-half-text__logo__img h3 {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .half-logo-half-text__text__wrapper {
        margin-top: 50px;
    }

}


@media (min-width: 1200px) {

    .half-logo-half-text__logo {
        width: 402px;
    }
    
    .half-logo-half-text__text {
        width: calc(100% - 402px);
        padding-left: 136px;
    }

    .flex-opposite .half-logo-half-text__text {
        padding-right: 136px;
        padding-left: 0;
    }

    .half-logo-half-text__logo__img {
        width: 310px;
        margin: 0;
        margin-left: auto;
        text-align: left;
    }

    .half-logo-half-text__logo__img h3 {
        margin-bottom: 16px;
        font-size: 32px;
        margin-left: -28px;
    }

    .half-logo-half-text__text__wrapper {
        margin-top: 0;
        text-align: left;
    }

    .half-logo-half-text__text__wrapper .btn-group {
        justify-content: flex-start;
    }

}